<html><head>
	<title>Javascript exercicio 5</title>
</head>
<body>
<script>

function verificarVencedor(){

		var txtperimetro = document.getElementById('txtperimetro') ; 
		var txtarea = document.getElementById('txtarea') ;
		var medida1 = parseInt(txtperimetro.value);
		var medida2 = parseInt(txtarea.value);
		var resultado = document.getElementById('resultado') ; 





</script>

<label for="perimetro">perimetro:</label>
<input style="width : 50px;" type="text" id="txtperimetro"  />

<label for="area">area:</label>
<input style="width : 50px;" type="text" id="txtarea"  />

<input type="button" value="Verificar Resultado" onclick="verificarResultado();"/>
<p id="resultado">
</p>


</body>

</html>